Bug 11225 - Неопределённость с двумя видами настроек для контейнера
: Неопределённость с двумя видами настроек для контейнера
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-ovz)
: unstable
: all Linux
: P2 major
Assigned To:
:
: https://localhost:8080/index.scm/ovz-ve
:
:
:
  Show dependency tree
 
Reported: 2007-03-26 17:44 by
Modified: 2007-04-21 15:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-26 17:44:53
У виртуального сервера есть 2 вида настроек: настройки контейнера и
содержащихся
в нём сервисов. Один вид настроек скрывается за картинкой с лупой, а другой за
надписью "Настроить". Получается очень не наглядно.
------- Comment #1 From 2007-04-03 23:49:45 -------
Согласен, не мешало бы лупу заменить на что-то удобоваримое (например
"Настройки
контейнера" или просто "Редактировать"), а вместо "Настроить" написать - что-то
другое.
Например:
Настройки сервисов

По поводу лупы видимо имеет отношение ко всем модулям, лупа ассоциируется с
"Посмотреть".
------- Comment #2 From 2007-04-03 23:52:30 -------
Тогда прошу перевесить эту багу на alterator-fbi, по лупам я не специалист ;)
------- Comment #3 From 2007-04-04 00:24:20 -------
Ну, тему лупы надо закрывать в модулях.  Цытата из control-list.html:

<td nowrap="yes">
  <a href="" class="alterator-ref"><img src="/fbi/search.gif" border="0"/></a>
  <span class="alterator-label" name="name"></span>
</td>

Убрать <img/> и </a> поставить после </span> - тогда настройка об'екта будет по
тыку на его имя.  (где-то видел похожий баг. или в рассылке?)
------- Comment #4 From 2007-04-05 09:40:56 -------
Мне сейчас проблематично сделать автогенерённые якоря, с автогенерённым
содержимым, а посему предлагаю сделать так,
убрать лупы и перетащить якорь в ту колонку где находится якорь "настроить", и
дать содержимому якоря какое-то другое название.

Так что fbi тут на самом деле не причём, неопределённость вызвана вовсе не
лупами, а действительно совпадающими понятиями.

Можно например нынешний "настроить" назвать "перейти в контейнер".
------- Comment #5 From 2007-04-07 04:15:13 -------
Согласен со Стасом.
Исправить несложно, а usability повысится существенно.

Повышаю Severity.
------- Comment #6 From 2007-04-21 04:49:01 -------
Fixed?
------- Comment #7 From 2007-04-21 11:16:04 -------
Да
------- Comment #8 From 2007-04-21 15:21:40 -------
Looks like fixed in 0.4-alt1.